| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreMaterialManager.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreSingleton.h"`
`#include "OgreResourceManager.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::MaterialManager
| Class for managing Material settings for Ogre. More...
class | Ogre::MaterialManager::Listener
| Listener on any general material events. More...

## Namespaces
| Ogre